- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
VSDMetaData.h File Reference
`#include <vector>`
`#include <utility>`
`#include <map>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include <librevenge/librevenge.h>`
`#include "libvisio_utils.h"`

Go to the source code of this file.

## Classes
class | libvisio::VSDMetaData

## Namespaces
| libvisio